/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"5.title" = "Venster";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "17"; */
"17.headerCell.title" = "Naam";

/* Class = "NSTableColumn"; headerCell.title = "Active"; ObjectID = "67"; */
"67.headerCell.title" = "Actief";

